page-cadastro-visitante {

    ion-header , .toolbar-background-md, .toolbar-background-ios, .toolbar-background-wp {
        background-color: #007d87;
    }

    .custom-item {
        flex-direction: column;
    
        textarea {
          margin: 0;
        }
      }

    ion-list-header {
        border-bottom: 1px solid #c8c7cc;
    }

    .label-md, .label-ios, .label-wp {
        margin: 0;
    }

    .header-divider {
        background-color: rgba(133, 133, 133, 0.39);
        font-size: 18px;
        color: black;
    }
}
